import {triviaQuestions} from './data/trivia.ts'
import {faker} from '@faker-js/faker'

export const TRIVIA_KEY = 'trivia'

export function generateData(): void {
    localStorage.setItem(TRIVIA_KEY, JSON.stringify(triviaQuestions.map(x => ({...x, id: faker.string.uuid()}))))
}
